» Ubuntu » パッケージ

Error

two or more packages specified (libghc-maths-prof quantal)